@charset "utf-8";
/* CSS Document */

html, body { background:url(images/taxidermyArtsBG.jpg) repeat; margin:0;padding:0; top:0; 
             font-family:Calibri, Arial, Helvetica, Sans-Serif; font-size:11pt; }
			 [if IE] html,body {font-size:10pt; text-align:center;}; .taxidermyArtsWrpr{text-align:left;}; .homeVideos h4 { padding-bottom: 10px;}
a{color:#6A392B;text-decoration: none;}
a:hover{color:#C5B28A; text-decoration: underline;}

.dvclr { clear:both; line-height:0; }
.taxidermyArtsWrpr { width:912px; background:#000; margin:10px auto; }
.taxidermyArtsHdr { background:url(images/headerBG.jpg) no-repeat #000; height:136px; }
    .searchBox { margin:10px 10px 0 0; width:165px; float:right; }
    .searchBox input.search { border:0; width:100px; height:16px; background:#c5b28a; float:left; color:#fff; }
   	    .search { float:right; }
    .searchBox input.go { background:url(images/go.jpg) no-repeat; border:none; width:28px; height:19px; cursor:pointer; }
	.logo { float:left; }
    .logReg { font-size:9pt; color:#fff; margin:-22px 25px 0 0; text-align:right; }
		.logReg a { color:#fff; text-decoration:none; }
		.logReg a:hover { text-decoration:underline; }
.taxidermyArtsMnu { background:#000; height:36px; border-bottom:3px #9e1010 solid; }
	#mnu { background:#c5b28a; height:25px; margin-top:1px; text-align:left; }
.taxidermyArtsBdy { background:#fff; margin-top:10px; }
	.bdyWrpr { width:900px; margin:10px auto; }		
	#breadcrumb { float: left; color:#000; line-height:28px; }
	#shoppingCart { float:right; background:url(images/shoppingCartBG.jpg) repeat-x; width:210px; line-height:28px; padding:0 3px; }
		#shoppingCart a { color:#fff; text-decoration:none; vertical-align:middle; }
.taxidermyArtsFtr { background:#000; margin-top:5px; }
	.ftrCnt { text-align:center; margin:0 auto; color:#fff; padding:5px; }
		.ftrCnt a { color:#fff; text-decoration:none; }
		.ftrCnt a:hover { text-decoration:underline; }


.check1, .check2, .check3{ float:left; }
.check3 { font-size:8pt; line-height:14px; margin:0 10px; color:#fff; text-align:right; }
.check4 { background: url(images/tab-sep.gif) no-repeat top left; padding-left:14px; }


/* COMPONENT ART HORIZONTAL MENU */

#horizNav { float:right; }

.TopMenuGroup { border: solid 0px #000; background-color: transparent; line-height:26px; }
.MenuGroup { border: solid 0px #000; color:#000; font-size: 0.8em!important; margin: 0; }
.TopMenuItem, .TopMenuItemHover { cursor: hand; cursor: pointer; margin:0; padding: 0 1em!important; vertical-align:middle; 
								  border-left:1px solid #000; border-right:1px solid #000; }
.TopMenuItem { color:#000; } 
.TopMenuItemHover { color:#fff; background:url(images/menuBG.jpg) repeat-x; }
/* leaf menu items */
.MenuItem, .MenuItemHover, .MenuItem td, .MenuItemHover td { color:#FFF; border: solid 0px white; cursor: hand; cursor: pointer; margin:0; }
.MenuItemHover, .MenuItemHover td { background: #DCDFE2 none; }

/* sub menu items */
.MenuGroup td { background:#c5b28a; color:#000; }
.MenuGroupHover td, .MenuItemHover td, td.MenuItemHover { background:url(images/menuBG.jpg) repeat-x; color:#fff; }

.ScrollItem { background-color: green; font-size: 0.8em; border: solid 0px gray; cursor: default; text-align: center; }
.ScrollItemH { background-color: aqua; color: orange; font-size: 0.8em; border: solid 0px gray; cursor: default; text-align: center; }
.ScrollItemA { background-color: Lime; color: yellow; font-size: 0.8em; border: solid 0px gray; cursor: default; text-align: center; }

/* LEFT NAV */
.leftNavWrpr { background:#000; padding:5px 0; width: 200px !important; }
	.leftNav { padding:5px; margin-bottom:5px; }
	.navHeader { background:#e8ddc5; width:200px; height:22px; line-height:22px; padding-left:5px; color:#000; font-weight:bold; }

ul.tame, ul.tame li { margin: 0; padding: 0; display: list-item; list-style: none; }
ul.tame li { line-height: 1.25em; }
ul.tame li a { color:#fff; text-decoration:none; }
ul.tame li a:hover { color:#000; }
ul.tame li:hover { background:#c5b28a; }
.tameHoriz, ul.tameHoriz li { margin: 0; padding: 0; list-style: none; font-size: 1em; }
ul.tameHoriz li { display: inline; font-size: 1em; }
ul.tameHoriz li:before {content:"-";}

.newaddcart {float:right; margin-right:200px;}
.newprodname {font-size:18px; font-weight:bold; color:#b99f67;}

/* FONT STYLES */

h3 { color:#9e1010; }

h4{font-size: 14px; font-weight: bold;}
.subcategory{font-size: 18px; font-weight: bold;color:#C5B28A;}
.center{text-align:center;}
/* CONTENT STYLES */

.content{padding:0 25px 25px;}
.content table img{padding: 15px;}
.btnLink{background: #69291F; padding: 5px;color:#fff; text-align: center;}
.blockhdr{text-align:center; color #fff !important; font-weight:bold;background: #C5B28A;padding:6px;}
.fltrt{float:right;padding: 8px 0px 8px 8px;}
.fltlft{float:left;padding: 8px 8px 8px 0px;}
.marginTop{margin-top: 90px;}
#photoCaption{width:260px;float:right;}

#testimonials div{margin-bottom: 20px;clear:both;}

.homeVideos a:hover img {opacity: .80; filter: alpha(opacity=80);}
.homeVideos h4 { margin-bottom: -10px; margin-left: 16px; font-size: 16px; text-align:center; }

.viewLink { text-align: center; font-size: 12px; }

.warehouse-logo{float: right;padding: 0 50px;}
#fbLogo {
    text-align: right;
    padding: 20px;
}
#fbLogo img {
    width: 40px;
}

#fbLogo img:hover {
    opacity: 0.9;
	filter: alpha(opacity = 90);
}

#birds4Banner{height: 5px;position: relative;text-align: center;top: 568px;}
#birds4Banner img{border:none;}